param ( 
	[string]$graph = $(Get-Location) 
)

$g = Get-Item $graph

if (-not $g)
{
	throw "Es wurde kein Pfad zu einem Graph übergeben."
}

$p = 24
foreach ($n in $g.Children)
{
	$n.Y = $p
	$n.X = 24
	$p = $p + $n.Height + 12
}